/* =================================
 Reset / Base
================================= */
/* Reset
---------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
  scroll-behavior: smooth;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q,
blockquote {
  quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}
a img {
  border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
input[type=button],
input[type=submit] {
  -webkit-appearance: none;
}
/* base
---------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: none;
  overflow: auto;
}
@media screen and (max-width: 767px) {
  html {
    -webkit-overflow-scrolling: touch;
  }
}

body {
  position: relative;
  z-index: 0;
  width: 100%;
  line-height: 1.8;
  background-color: #fff;
  color: #502211;
  font-family: "Zen Kaku Gothic New", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-weight: 500;
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  word-break: break-all;
}
@media screen and (min-width: 768px) {
  body {
    min-width: 1100px;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
    font-size: 1.3rem;
    overflow-x: hidden;
  }
}

body.is-slidebar-active {
  overflow: hidden;
}
img {
  border-style: none;
  display: block;
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
picture {
  display: block;
}
a,
a img,
button {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
a:link {
  color: inherit;
  text-decoration: none;
}
a:visited {
  color: inherit;
}
a:active {
  color: inherit;
}
@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.8;
  }
}
/* =================================
 common
================================= */
/* device
---------------------------------------------------------- */
.u-only_sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .u-only_sp {
    display: block !important;
  }
}

.u-only_pc {
  display: block !important;
}
@media screen and (max-width: 767px) {
  .u-only_pc {
    display: none !important;
  }
}

/* layout
---------------------------------------------------------- */
.l-cont_xl {
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-cont_xl {
    max-width: 1370px;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-cont_xl {
    width: calc(100% - 40px);
  }
}
.l-cont_l {
  width: 90%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-cont_l {
    max-width: 1280px;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-cont_l {
    width: calc(100% - 40px);
  }
}
.l-cont_m {
  width: 90%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-cont_m {
    max-width: 1200px;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-cont_m {
    width: calc(100% - 40px);
  }
}
.l-cont_s {
  width: 90%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-cont_s {
    max-width: 1120px;
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .l-cont_s {
    width: calc(100% - 40px);
  }
}

.l-bg_wht, .l-bg_gry {
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  .l-bg_wht, .l-bg_gry {
    padding: 50px 0;
  }
}
.l-bg_gry {
  background-color: #f2f3f4;
}
/* =================================
 header
================================= */
.l-header {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  padding: 0 0 0 28px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .l-header {
    height: 60px;
    padding: 8px 0 0 14px;
  }
}
.l-header.is-fixed {
  transition: 0.3s all;
  background-color: #fff;
}
.l-header.is-fixed .l-header_logo a span {
  color: #502211;
  border-color: #502211;
}
.l-header.is-fixed .l-header_contact_tel_num {
  color: #33b2be;
}
.l-header_cont {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.l-header_logo a {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media screen and (max-width: 1060px) {
  .l-header_logo a {
    gap: 12px;
  }
}
.l-header_logo a img {
  display: block;
  width: 351px;
  height: 68px;
  object-fit: cover;
  transition: opacity 0.16s ease;
}
.l-header_logo a img.is-fading {
  opacity: 0;
}
@media screen and (max-width: 1060px) {
  .l-header_logo a img {
    width: 240px;
    height: 46px;
  }
}
@media screen and (max-width: 767px) {
  .l-header_logo a img {
    width: 180px;
    height: 35px;
  }
}
.l-header_logo a span {
  font-family: "Kaisei Opti";
  font-weight: 700;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.05em;
  border: 1px solid #fff;
  padding: 7px 16px;
  border-radius: 2px;
  display: block;
}
@media screen and (max-width: 1060px) {
  .l-header_logo a span {
    font-size: 10px;
    font-size: 1rem;
    padding: 5px 7px;
  }
}
.l-header_contact {
  display: flex;
  align-items: center;
  gap: 40px;
  padding: 12px 94px 0 0;
}
@media screen and (max-width: 767px) {
  .l-header_contact {
    display: none;
  }
}
.l-header_contact_tel a {
  display: block;
}
.l-header_contact_tel_ttl {
  width: 100%;
  color: #33b2be;
  text-align: center;
  background-color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
  border-radius: 999px;
  font-weight: 700;
}
.l-header_contact_tel_cont {
  display: flex;
  align-items: center;
}
.l-header_contact_tel_cont img {
  width: 36px;
  height: 36px;
  display: block;
  object-fit: cover;
  flex-shrink: 0;
  margin-right: 6px;
  margin-top: 8px;
}
.l-header_contact_tel_num {
  color: #fff;
  font-weight: 700;
  font-size: 43px;
  font-size: 4.3rem;
  line-height: 1;
  font-family: "Zen Maru Gothic";
}
.l-header_btn {
  display: block;
  width: 94px;
  aspect-ratio: 1/1;
  border-radius: 1000px;
  background-color: #41b99c;
  color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 7px;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1;
  font-weight: 700;
  font-family: "Zen Maru Gothic";
}
.l-header_btn img {
  width: 22px;
  height: 38px;
  display: block;
  object-fit: cover;
}
/* =================================
 seo
================================= */
.l-seo {
  padding: 70px 0;
  background-color: #597396;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .l-seo {
    padding: 35px 0;
  }
}
.l-seo_head {
  margin-bottom: 40px;
  font-weight: 700;
  font-size: 30px;
  font-size: 3rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-seo_head {
    margin-bottom: 20px;
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.l-seo_box {
  font-size: 14px;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .l-seo_box {
    font-size: 11px;
    font-size: 1.1rem;
  }
}
.l-seo_box [data-simplebar] {
  z-index: 0;
}
.l-seo_cont {
  height: 280px;
}
@media screen and (max-width: 767px) {
  .l-seo_cont {
    height: 140px;
  }
}
.l-seo_cont .simplebar-content {
  padding: 0 45px 0 0 !important;
}
@media screen and (max-width: 767px) {
  .l-seo_cont .simplebar-content {
    padding: 0 20px 0 0 !important;
  }
}
.l-seo_cont .simplebar-track {
  background: #e6e6e6;
}
.l-seo_cont .simplebar-track.simplebar-vertical {
  width: 3px;
}
.l-seo_cont .simplebar-track .simplebar-scrollbar::before {
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  width: 3px;
  background: #284b7a;
}
.l-seo_cont .simplebar-track .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
.l-seo_item {
  line-height: 1.71;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .l-seo_item {
    margin-top: 15px;
  }
}
.l-seo_item:first-of-type {
  margin-top: 0;
}
.l-seo_item_cont {
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  .l-seo_item_cont {
    margin-top: 10px;
  }
}
.l-seo_item_cont:first-of-type {
  margin-top: 0;
}
.l-seo_item_ttl {
  position: relative;
  z-index: 0;
  margin-bottom: 10px;
  padding-left: 1.3em;
}
@media screen and (max-width: 767px) {
  .l-seo_item_ttl {
    margin-bottom: 5px;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
.l-seo_item_ttl::before {
  position: absolute;
  z-index: 0;
  top: 5px;
  left: 0;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  border: 1px solid #fff;
  box-sizing: border-box;
  content: "";
}
.l-seo_ttl {
  position: relative;
  z-index: 0;
  margin-bottom: 15px;
  padding-left: 1.2em;
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .l-seo_ttl {
    margin-bottom: 10px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.l-seo_ttl::before {
  position: absolute;
  z-index: 0;
  top: 7px;
  left: 0;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #fff;
  content: "";
}
@media screen and (max-width: 767px) {
  .l-seo_ttl::before {
    top: 5px;
  }
}
.l-seo .c-list_midpoint li {
  margin-top: 0 !important;
}
.l-seo .c-txt_asterisk {
  margin-top: 10px;
}
/* =================================
 footer
================================= */
.l-footer {
  background-color: #fff;
  padding: 80px 0 160px;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding-top: 40px;
    padding-bottom: 90px;
  }
}
@media screen and (min-width: 768px) {
  .l-footer_inner {
    display: grid;
    grid-template-columns: 420fr 620fr;
    gap: 120px;
  }
}
.l-footer_logo {
  display: block;
  margin-bottom: 23px;
}
.l-footer_logo img {
  display: block;
}
@media screen and (min-width: 768px) {
  .l-footer_logo img {
    width: 372px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_logo img {
    width: 242px;
    margin: 0 auto;
  }
}
.l-footer_add {
  font-size: 15px;
  font-size: 1.5rem;
  display: block;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .l-footer_add {
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 768px) {
  .l-footer_txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 32px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_txt {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
  }
}
.l-footer_txt {
  letter-spacing: 0.05em;
  font-weight: 500;
  margin-bottom: 10px;
}
.l-footer_tel {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .l-footer_tel {
    justify-content: center;
    margin-top: 11px;
  }
}
.l-footer_tel img {
  width: 36px;
  height: 36px;
  object-fit: cover;
  display: block;
  flex-shrink: 0;
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .l-footer_tel img {
    width: 30px;
    height: 30px;
  }
}
.l-footer_tel p {
  font-weight: 500;
  font-family: "Zen Maru Gothic";
  font-size: 36px;
  font-size: 3.6rem;
}
@media screen and (max-width: 767px) {
  .l-footer_tel p {
    font-size: 29px;
    font-size: 2.9rem;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_tbl {
    margin-top: 22px;
  }
}
.l-footer_tbl table {
  width: 100%;
  font-family: "Kaisei Opti";
}
.l-footer_tbl tr {
  border-top: 1px solid #d5cbc7;
}
.l-footer_tbl tr:last-child {
  border-bottom: 1px solid #d5cbc7;
}
.l-footer_tbl tr:not(:first-child) th {
  font-family: "Zen Kaku Gothic New", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  color: #313131;
  text-align: left;
  padding: 0 23px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .l-footer_tbl tr:not(:first-child) th {
    padding: 0 9px;
  }
}
.l-footer_tbl tr th, .l-footer_tbl tr td {
  text-align: center;
  padding: 11px;
}
@media screen and (max-width: 767px) {
  .l-footer_tbl tr th, .l-footer_tbl tr td {
    font-size: 10px;
    font-size: 1rem;
    padding: 5px 11px;
  }
}
.l-footer_tbl p {
  text-align: right;
  font-size: 14px;
  font-size: 1.4rem;
  color: #313131;
  line-height: 2;
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .l-footer_tbl p {
    font-size: 10px;
    font-size: 1rem;
    margin-top: 6px;
  }
}
.l-footer_copyright {
  line-height: 1;
  text-align: center;
  font-weight: 500;
  font-size: 12px;
  font-size: 1.2rem;
  margin-top: 70px;
}
@media screen and (max-width: 767px) {
  .l-footer_copyright {
    font-size: 10px;
    font-size: 1rem;
    margin-top: 32px;
  }
}
.l-footer_fixed {
  position: fixed;
  z-index: 9999;
  bottom: 0;
  left: 0;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-footer_fixed {
    height: 130px;
    background-color: #f6f4e5;
    padding: 20px 33px 20px 24px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_fixed {
    height: 60px;
  }
}
@media screen and (min-width: 768px) {
  .l-footer_fixed_cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media screen and (min-width: 1101px) {
  .l-footer_fixed_logo {
    width: 320px;
  }
}
@media screen and (max-width: 1100px) and (min-width: 768px) {
  .l-footer_fixed_logo {
    width: 190px;
  }
}
.l-footer_fixed_inner {
  display: flex;
  align-items: center;
  gap: 17px;
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_inner {
    gap: 2px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_tel, .l-footer_fixed_mail {
    width: calc((100% - 64px) / 2);
  }
}
.l-footer_fixed_tel a, .l-footer_fixed_mail a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
  width: 330px;
  gap: 13px;
}
@media screen and (min-width: 768px) {
  .l-footer_fixed_tel a, .l-footer_fixed_mail a {
    border-radius: 999px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_tel a, .l-footer_fixed_mail a {
    width: 100%;
    height: 60px;
    border-radius: 5px 5px 0 0;
  }
}
.l-footer_fixed_tel a {
  background-color: #33b2be;
}
.l-footer_fixed_tel a img {
  width: 32px;
  height: 32px;
  object-fit: cover;
  display: block;
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_tel a img {
    width: 20px;
    height: 20px;
  }
}
.l-footer_fixed_tel a p {
  color: #fff;
  font-family: "Zen Maru Gothic";
  font-size: 30px;
  font-size: 3rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_tel a p {
    font-size: 17px;
    font-size: 1.7rem;
  }
}
.l-footer_fixed_mail a {
  background-color: #41b99c;
  color: #fff;
}
.l-footer_fixed_mail a img {
  width: 23px;
  height: 39px;
  display: block;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_mail a img {
    width: 15px;
    height: 25px;
  }
}
.l-footer_fixed_mail a p {
  color: #fff;
  font-family: "Zen Maru Gothic";
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1;
  letter-spacing: 0.05em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_mail a p {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.l-footer_fixed_pagetop {
  position: relative;
  z-index: 0;
  width: 90px;
  height: 90px;
  background-color: #fce83f;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .l-footer_fixed_pagetop {
    border-radius: 9999px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_pagetop {
    width: 60px;
    height: 60px;
    border-radius: 5px 5px 0 0;
  }
}
.l-footer_fixed_pagetop_img {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  width: 25px;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .l-footer_fixed_pagetop_img {
    width: 15px;
  }
}



.btns .inner {
    display: flex;
    gap: 16px;
    justify-content: center;
}

.btns .inner .l-footer_fixed_tel, .btns .inner .l-footer_fixed_mail {
    width: calc(50% - 8px);
}
.btns .inner .l-footer_fixed_tel a, .btns .inner .l-footer_fixed_mail a {
  border-radius: 5px;
}